#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Application\ Release\ Marker=Add Application Release Marker
Add\ Global\ Release\ Marker=Add Global Release Marker
Add\ Service\ Release\ Marker=Add Service Release Marker
Adding\ a\ global\ relese\ marker.=Adding a global relese marker.
Adding\ a\ Service\ relese\ marker.=Adding a Service relese marker.
Adding\ an\ Application\ Release\ Marker.=Adding an Application Release Marker.
API\ Key\ /\ Authorization\ Token=API Key / Authorization Token
Applications=Applications
Check\ to\ disable\ certificate\ validation.=Check to disable certificate validation.
Disable\ Certificate\ Validation=Disable Certificate Validation
Instana=Instana
Instana\ Base\ URL=Instana Base URL
Marker\ Title\ /\ Marker\ Name=Marker Title / Marker Name
Services=Services
The\ api\ key\ to\ authenticate\ with\ Instana.=The api key to authenticate with Instana.
The\ base\ URL\ of\ the\ Instana\ server.\ For\ example\:\ https\://ibmdevsandbox-instanaibm.instana.io=The base URL of the Instana server. For example\: https\://ibmdevsandbox-instanaibm.instana.io
The\ Instana\ plug-in\ includes\ steps\ for\ working\ with\ Instana\ Tool.=The Instana plug-in includes steps for working with Instana Tool.
The\ names\ of\ the\ applications\ of\ the\ Instana\ server\ separated\ by\ commas.\ For\ example\:\ my-app1,\ my-app1=The names of the applications of the Instana server separated by commas. For example\: my-app1, my-app1
The\ names\ of\ the\ Services\ of\ the\ Instana\ server\ separated\ by\ commas.\ For\ example\:\ my-service1,\ my-service2=The names of the Services of the Instana server separated by commas. For example\: my-service1, my-service2
The\ pipeline\ name\ of\ the\ Instana\ server.\ For\ example\:\ eShop-QA,\ HelloApp-AppEnv=The pipeline name of the Instana server. For example\: eShop-QA, HelloApp-AppEnv
